.menu_basket ul
{
	margin:0px;
	padding:0px;
}

.menu_basket li
{
	margin: 0px;
	display:block;
    padding: 0px;
    border: 0;
    font: inherit;
    vertical-align: top;
	/*background: none !important;*/
	width:100%;
    padding: 15px 15px 15px 15px;
    border-bottom: 1px solid #e0e6ef;
}
.menu_basket li:last-child
{
    padding: 0px 15px 15px 15px;
    border-bottom: none;
}
@media (max-width: 479px) {
	.menu_basket li {font-size:88%; line-height:100%;}
}
.menu_basket li img {width:calc(100% + 15px); margin:0px; padding:0px; border:none;}
.menu_basket li a
{
	text-decoration:none;
}
.menu_basket li .rmb_cont_but {padding-top:10px; display:flex; justify-content:space-between; align-items:center;}
.menu_basket li .rmb_cont_but div {display:inline-block;}
.rmb_cont_but_del {display:flex; justify-content:flex-end; align-items:center;}
.rmb_but_del {}